Loading ...
Sorry, an error occurred while loading the content.

34859Re: problem using vim & perl 5.8.0

Expand Messages
  • Joergen Haegg
    Nov 30, 2002
    • 0 Attachment
      In message <845FCFF2D4C0FC468B485E8777C7A00C13F5A2@...>
      you write:
      >
      > well, then it needs a closer look. But is perl-5.8.0 is first on your path
      > when you really staring VIM?

      Yes, it is:

      wintermute{jh}201 perl -v

      This is perl, v5.8.0 built for i386-linux-thread-multi

      Copyright 1987-2002, Larry Wall

      wintermute{jh}203 ldd /usr/bin/perl
      libdl.so.2 => /lib/libdl.so.2 (0x40022000)
      libm.so.6 => /lib/libm.so.6 (0x40026000)
      libpthread.so.0 => /lib/libpthread.so.0 (0x40047000)
      libc.so.6 => /lib/libc.so.6 (0x40097000)
      libcrypt.so.1 => /lib/libcrypt.so.1 (0x401aa000)
      /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x40000000)

      Inside vim:

      :!perl -v

      This is perl, v5.8.0 built for i386-linux-thread-multi

      Copyright 1987-2002, Larry Wall
    • Show all 6 messages in this topic